@charset "utf-8"; 
/* TO CHANGE COLOUR SCHEME SEARCH AND REPLACE THESE THREE COLOURS THROUGH THIS DOCUMENT AND HOME.CSS
/* dark blue colour #2473b6, rgba(36,115,182,.5) 
light blue colour #e9f0f6 */

/******************* Layout Config *****************/

/******************* Background Config *****************/

/******************* Colour Config *****************/
body {background:#fff;}
header { background:#2473b6 url(../images/silk-header.jpg);}
footer { background:#2473b6 url(../images/silk-footer.jpg);color:#fff; background-size:cover;}
footer { }
header #search_box_q { background: #e9f0f6; border:0;}
.header-text-above { background:#e9f0f6;}
.header-text { color:#333;}
header #logo { max-width:50%;}
header .social, header .contacts {right:60px;}
header .contacts a {color:#fff;}
#search_box_s { color:#000;}
a:hover { color:#2473b6;}
.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {border: 1px solid #2473b6;}
footer nav ol li a, footer address a, footer nav ol li a:link, footer address a:link, footer nav ol li a:visited, footer address a:visited, footer .copyright a, footer .copyright a:link, footer .copyright a:visited { color:#e9f0f6;}
footer .copyright { color:#fff;}
#psudoleft a { background:rgba(255, 255, 255, 0.7); border:none;}
#psudoleft a:hover { background:rgba(255, 255, 255, 0.9);}

/******************* Header Config *****************/

/******************* Menu Config *****************/
#mobileNav-control span.menubar {background:#fff; height:3px;}
#mobileNav {background: #fff; }
#mobileNav ol { padding-left:0.5em;}
#mobileNav a {margin: 0 1px 1px 0; background:#e9f0f6; text-decoration:none; padding: 0.5em 1em;}
#mobileNav .toggle { left:auto; right:1em; background-color:rgba(255, 255, 255, 0.7);}

aside#left {display:none;}
#relatedcontent a, #siblings a {background:#e9f0f6; border:none;}

/******************* Top Menu Config *****************/
/* Cart / Ecommerce */
.products-gallery .thumb, .product-detail .thumbs, .news-container .news-image-thumbnail, .links-container .links-image-thumbnail {background:rgba(36,115,182,0.05);border-bottom-color: rgba(36,115,182,0.08);}
.products-gallery .sub-container {border-color: rgba(36,115,182,0.3);}
.product-detail .thumbs .thumb  {background:none}
.product-detail .thumbs .thumb:hover  {background:rgba(36,115,182,0.05)}
.products-gallery .price strong, .products-gallery .price .ordinary strong, .product-detail .price strong  {color:#2473b6;}
.products-gallery .buy .add, .products-gallery .detail .details {background:rgba(36,115,182,0.15); padding:5px;}
.products-gallery .buy .add:hover, .products-gallery .detail .details:hover {background:rgba(36,115,182,0.3);}
.product-detail .form .addtocart .addbutton input, .product-detail .fobutton {background:#2473b6}
table.cart-table th, table.cart-delivery-table th {background:rgba(36,115,182,0.9)}
.button {background: rgba(36,115,182,0.7) none repeat scroll 0 0;border: none; color:#fff;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {border: none !important;}
input#cart-buttons-proceed, input#cart-buttons-clear, input#cart-buttons-continue {color:#fff !important;}
.button:hover {background: rgba(36,115,182,0.3) none repeat scroll 0 0;border: 1px solid #e9f0f6; color:#000;}
table.sponsortable td { padding:20px 10px; text-align:center; display:block; width:33.3%;}


@media only screen and (min-width: 46em) { /*737px*/
header {height:210px; border-bottom:solid #e9f0f6 54px;}
header .social, header .contacts {right:20px;}
.rootVoices.horizontal {
    height: 54px;
    padding-left: 10px;
}
.rootVoices.horizontal .rootVoice {
    padding: 19px 20px;
}

#search_box {top:100px;}
header #header { padding-bottom:140px;}
.rootVoices.horizontal li {background: none; border-left:1px solid #fff; border-color:rgba(255, 255, 255, 0.5);}
.rootVoices.horizontal li:first-of-type {border-left:none;}
.rootVoices.horizontal .rootVoice.selected, .rootVoices.horizontal li:hover, .rootVoices.horizontal li.sfHover,.rootVoices.horizontal a:focus, .rootVoices.horizontal a:hover, .rootVoices.horizontal a:active, 
.menuContainerHorizontal .selected { /* li hover style */ background: rgba(255, 255, 255, 0.2);	color:#2473b6;}
.menuContainerHorizontal, .rootVoices.horizontal li li { background: #e9f0f6; /* first sub */}
.menuContainerHorizontal.subMenuContainer, .rootVoices.horizontal li li li { background: #e9f0f6; /* second sub */}
footer nav ol li {border-left: 1px solid #fff;margin: 0 0 0 8px; padding-left: 7px;}
footer nav ol li:first-child { border-left:none;}
table.sponsortable td {display: table-cell;}
}
@media only screen and (min-width: 737px) and (max-width:817px) { /*737px*/
.rootVoices.horizontal {
    height: 54px;
    padding-left: 10px;
}
.rootVoices.horizontal .rootVoice {
    padding: 19px 15px;
}
}
@media only screen and (min-width: 60em) { /*960px*/
.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {border: none;}
footer {max-width:100% !important;}
footer #superfooter, footer #subfooter, footer #footer {width:960px; margin:auto;}
}